
/* Common Nav Elements */
	.menuOpen {
		display: block;
	}
		
	.menuClosed {
		display: none;
	}
		
/* Template Nav */
	
	#nav {
			background: transparent;
			margin-bottom: 40px;
			border-top: 1px solid #ccc;
			border-bottom: 1px solid #ccc;		
	}
	
 	#nav ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}	
	
	#nav li {
		display: inline;
		padding: 0;
		margin: 0;
	}
	
	#nav li a {
		display: block;
		padding: 3px 5px;
		text-decoration: none;
		background: transparent url("/skinimages/diy/dot_grey.gif") top left repeat-x;
		color: #FFFFFF;
	}
	
	#navHeading li ul li a {
		background: url("/skinimages/diy/arrow_red_blue.gif") no-repeat 0 5px;
		padding-left: 11px;
		margin-left: 5px;
	}

	#nav li a:hover {
		background: #310707 url("/skinimages/diy/dot_grey.gif") top left repeat-x;
	}
	
	#navHeading li ul li a:hover {
		background: #310707 url("/skinimages/diy/arrow_red_grey.gif") no-repeat 0 5px;
	}
	
	.home {
		font-weight: bold;
		display: block;
		padding: 3px 5px;
		text-decoration: none;
		font-size: 110%;
	}
	
	.home:hover {
		background: #EDF2F2;
	}

